MAL-2023-6509

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfpullrecontrol/MAL-2023-6509.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6509
Published
2023-02-27T15:45:04Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfpullrecontrol (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (fd117f97643fa0b593a86106e29cb2a832307b3e08578a56defba461b9b908d3)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfpullrecontrol

Package

Name
selfpullrecontrol
View open source insights on deps.dev
Purl
pkg:pypi/selfpullrecontrol

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected